{
  "wishlist.millinery.already_hatted": "You are already wearing a hat",
  "wishlist.advancements.swap_hat.title": "משרד הכובעים המטופשים",
  "wishlist.advancements.swap_hat.description": "השתמש בשירותי טוחן כדי לחבוש כובע מטופש"
}
